<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08 - Until the End</Title>
  <Series>Infinity 8</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Infinity-8-23/digital-comic/874747</Web>
  <Summary>With his team of special agents gathered, Lieutenant Reffo sets off on his plan to kill the Captain of the Infinity 8 before he can exterminate all life in the known universe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874747]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
